Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 05:18:16 +0000 (UTC)

Hi Yashi Gupta,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div>Thank you for the support and I received the delivery yesterday.</div>
<div>But in that 2 items size are larger than expected, so I would like to return or change the same but while going through the return policy I found I will be getting one email with Return Slip.</div>
<div>I have not received that email yet. please forward the same.</div>
<div><br></div>
<div>Thanks</div>
<div>Jobie Abraham<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 29, 2023 at 11:53 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jobie,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Splash.<br><br>We sincerely apologize for the inconvenience caused to you. <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Splash Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5940708